Subject: Ticket Assigned - my credit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 05:05:53 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  my credit mona                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mona ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:38 AM, 19th Mar                   krishan                   Hi Mona, Thank you for contacting us. My name is krishan.           08:42 AM, 19th Mar                     mona                    Where can i find my wallet           08:42 AM, 19th Mar                     mona                    In my account           08:42 AM, 19th Mar                   krishan                   You are looking for my credit wallet           08:42 AM, 19th Mar                     mona                    Yes           08:43 AM, 19th Mar                   krishan                   for that in application you will have to login by your registered email id           08:43 AM, 19th Mar                     mona                    I am already signed in           08:43 AM, 19th Mar                     mona                    You mean i need to sign out and sign in again ?           08:44 AM, 19th Mar                   krishan                   Step 1 - Simply log in Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option   Please be informed that your online credit can only be used once.           08:44 AM, 19th Mar                     mona                    Ok           08:45 AM, 19th Mar                   krishan                   is there anything else  i can assist you with           08:45 AM, 19th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           08:48 AM, 19th Mar                   krishan                   Hi Mona, I have not received a response from you still, please confirm if we are still connected?           08:51 AM, 19th Mar                     mona                    Dear           08:51 AM, 19th Mar                     mona                    There is nothing in my credit           08:51 AM, 19th Mar                     mona                    Yes connected           08:52 AM, 19th Mar                     mona                    I can’t find the option my wallet at all           08:52 AM, 19th Mar                   krishan                   please share your registered email id or any order number           08:52 AM, 19th Mar                     mona                    8211086412           08:53 AM, 19th Mar                   krishan                   as we have checked currently you do have balance in your my credit.           08:55 AM, 19th Mar                     mona                    But were it is           08:56 AM, 19th Mar                     mona                    ???           08:56 AM, 19th Mar                     mona                    I can’t find it           08:56 AM, 19th Mar                     mona                    Even my wallet option is not there           08:56 AM, 19th Mar                     mona                             08:57 AM, 19th Mar                     mona                    See           08:57 AM, 19th Mar                   krishan                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           08:57 AM, 19th Mar                     mona                    Ok           08:58 AM, 19th Mar                   krishan                   in images its showing your my credit wallet           09:00 AM, 19th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           09:02 AM, 19th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:05 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269999